<?php
namespace Incoviba\old\Venta;

use Incoviba\Common\Alias\OldModel as Model;

/**
 * @property int $id
 * @property Cierre $cierre
 * @property TipoValorCierre $tipo
 * @property float $valor
 */
class ValorCierre extends Model
{
  public function cierre()
  {
    return $this->belongsTo(Cierre::class, 'cierre')->findOne();
  }
  public function tipo()
  {
    return $this->belongsTo(TipoValorCierre::class, 'tipo')->findOne();
  }
}
